Updating top-level autoconf to 2.59

Steve Ellcey sje@cup.hp.com
Fri Feb 9 17:53:00 GMT 2007


>  BTW, do we still want to carry local copies of severely obsolete libtool 
> scripts?  I have had success with libtool 1.5.22 and GCC 4.1.1 after a 
> moderate amount of work (mostly shuffling bits around; libjava/ was the 
> most involving part) -- if there is interest in upgrading (which might 
> help some people with less common configurations) I could port them to the 
> trunk sooner rather than later.
> 
>   Maciej

Actually, getting libtool updated was my original goal in all of this.
I was told that we couldn't update libtool until we had updated
autoconf.  So now that autoconf is updated, I hope we can work on
libtool.

Steve Ellcey
sje@cup.hp.com



More information about the Newlib mailing list